{% set CodiceModulo =  "AMB_ALB_PIANT" %}
{% set Urn =  "document:c_b406:ambiente.piantiamolo;prenotazione;domanda" %}
{% extends"base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Ambiente paesaggio ed ecologia"
codice_modulo="{{ CodiceModulo }}"
urn="{{ Urn }}"
sub_urn_list=""
uo_globo_list=""
descrizione="Piantiamolo - Il tuo albero per Calenzano"
destinatario_amministrazione=""
destinatario_ufficio="UFF_VERDE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|26/10/2020"/>

{% endblock meta %}

{% block title %}
Piantiamolo - Il tuo albero per Calenzano
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="1">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Piantiamolo il tuo albero per Calenzano'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Piantiamolo - Il tuo albero per Calenzano
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  l’assegnazione dell'albero con il seguente codice
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Codice albero
        </p>
      </td>
    </tr>
    <tr>
      <td  colspan="2">
        <input class="inputNormal" id="Parametri_CodiceAlbero" name="Parametri_CodiceAlbero" style="width: 100%;" label="CodiceAlbero" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nominativo a cui dedicare l'albero
        </p>
      </td>
      <td style="width: 15%;">
        <p class="Labelcella">
          Nuovo nato
          <span style="font-size:70%">
            <br><i>(entro 30gg dalla reg. anagrafica)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NominativoDedica" name="Parametri_NominativoDedica" style="width: 100%;" label="Nominativo dedica" mandatory="true">
      </td>
      <td style="text-align: center;">
        <input id="Tassonomia_NominativoNato" name="Tassonomia_NominativoNato" type="checkbox" value="SI"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td  colspan="2">
        <p class="Labelcella">
          Dedica
        </p>
      </td>
    </tr>
    <tr>
      <td  colspan="2">
        <textarea class="inputNormal" id="Parametri_Dedica" name="Parametri_Dedica" style="width: 100%; height: 5cm;" label="Dedica"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di essere a conoscenza che il seguente modulo non dà direttamente diritto alla prenotazione dell'albero indicato ma dovrà essere prima convalidato dall'Ufficio Verde Pubblico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di essere a conoscenza che prima di procedere al pagamento della quota di prenotazione è necessario attendere la conferma da parte dell'Ufficio Verde Pubblico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di essere a conoscenza che l'iniziativa "Piantiamolo" è a pagamento e che il mancato pagamento provocherà l’immediata esclusione dalla prenotazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di aver preso visione del regolamento dell'iniziativa sulla pagina dedica del sito istituzionale dell'Ente
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
